## libmrss 0.19.2

=== debian/changelog ===
libmrss (0.19.2-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Joseph Herlant ]
  * d/watch: Upgrade version to 4
  * d/control:
    * Bump standards to 4.4.1
    * Use the new debhelper-compat notation and drop d/compat.
    * Remove dependency to dh_autoreconf as now useless
    * fix homepage url
    * add Rules-Requires-Root: no
    * Update my email to my new debian one
    * drop -dbg package to enable automatic debug packages
    * wrap-and-sort
  * d/rules:
    * use pkg-info.mk to build DEB_UPSTREAM_VERSION
    * make sure the *.la files are not included in the package
    * add hardening flags
  * add upstream/metadata for dep12
  * add Build-Depends-Package to symbols file
  * add autopkgtests

 -- Joseph Herlant <aerostitch@debian.org>  Sat, 19 Oct 2019 16:53:44 -0700

libmrss (0.19.2-6) unstable; urgency=medium

  * Depending on pkg-config to resolve PKG_CHECK_MODULE macro.
    Thanks to David Suárez for pointing that out. (Closes: #747803)
  * Adding a patch to configure.ac and Makefile.am to remove some libtools
    and automake warnings

 -- Joseph Herlant <herlantj@gmail.com>  Fri, 23 May 2014 19:31:45 +0200

libmrss (0.19.2-5) unstable; urgency=medium

  * Adding a description to multiarchify_pc_file.patch
  * Removing Makefile from the examples (Closes: #742315)

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 23 Mar 2014 15:04:15 +0100

libmrss (0.19.2-4) unstable; urgency=medium

  * New maintainer. (Closes: #638039)
  *  debian/control
     (Maintainer) Putting myself as maintainer
     (Vcs-*) importing repo to alioth/collab-maint (current repo is dead)
     (Standards-Version) updating to 3.9.5
     (Build-Depends) removing cdbs, quilt, adding autoreconf
  * debian/source/format: Adding the file to fix missing-debian-source-format
  * debian/compat: updating to debhelper 9
  * debian/rules:
     - updating to debhelper 9
     - use auto dh
     - adding rule for building libmrss0-dbg package
     - Use dh --with autoreconf to fix FTBFS on ppc64el (Closes: #734216)
  * debian/libmrss0.install: modifying for debhelper 9 lib arch folder
  * debian/libmrss0-dev.install: modifying for debhelper 9 lib arch folder
  * debian/copyright: updating format to 1.0
  * debian/libmrss0.symbols: adding a symbol file for libmrss0

 -- Joseph Herlant <herlantj@gmail.com>  Sat, 15 Mar 2014 11:50:12 +0100

libmrss (0.19.2-3) unstable; urgency=low

  * QA upload.
  * Orphaning package.

 -- Torsten Werner <twerner@debian.org>  Tue, 16 Aug 2011 21:07:11 +0200

libmrss (0.19.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621566).

 -- Luk Claes <luk@debian.org>  Sun, 19 Jun 2011 18:10:42 +0200

libmrss (0.19.2-2) unstable; urgency=low

  [ Torsten Werner ]
  * remove dummy symlink libmrss-depends

  [ Varun Hiremath ]
  * Add patches/atom-link.diff which fixes links parsed in Atom
    feeds, thanks to Byron Clark <byron@theclarkfamily.name> for
    the patch (Closes: #503225)

 -- Varun Hiremath <varun@debian.org>  Mon, 22 Jun 2009 22:21:10 -0400

libmrss (0.19.2-1) unstable; urgency=low

  * new upstream bugfix release
  * Bump up Standards-Version: 3.8.0 (no changes needed).

 -- Torsten Werner <twerner@debian.org>  Sun, 24 Aug 2008 15:33:16 +0200

libmrss (0.19.1-3) unstable; urgency=low

  * Fix symlink libmrss-depends.

 -- Torsten Werner <twerner@debian.org>  Sat, 12 Apr 2008 10:01:02 +0200

libmrss (0.19.1-2) unstable; urgency=low

  * Remove libmrss-depends after understanding that dpkg-shlibdeps has all the
    needed functionality.
  * Keep a dummy symlink to /bin/true to avoid breaking packages that call
    libmrss-depends.
  * Do not call libnxml-depends any more.

 -- Torsten Werner <twerner@debian.org>  Sat, 05 Apr 2008 18:28:16 +0200

libmrss (0.19.1-1) unstable; urgency=low

  * new upstream release
  * Change Depends: libnxml0-dev (>= 0.18.1-4) for libmrss0-dev.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Mar 2008 23:12:05 +0100

libmrss (0.19.0-2) unstable; urgency=low

  [ Varun Hiremath ]
  * Add libmrss-depends script to generate dependencies for the libmrss
    library. (Closes: #464019)

  [ Torsten Werner ]
  * Use the libnxml-depends mechanism to calculate correct deps to libnxml0.

 -- Torsten Werner <twerner@debian.org>  Sat, 23 Feb 2008 18:45:26 +0100

libmrss (0.19.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sun, 03 Feb 2008 01:09:41 +0530

libmrss (0.18.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.7.3
  * Bump debhelper compat to 6
  * Add libmrss0 to libmrss0-dbg Depends (Closes: #463182)

 -- Varun Hiremath <varun@debian.org>  Wed, 30 Jan 2008 09:34:08 +0530

libmrss (0.18.0-2) unstable; urgency=low

  * Include test/* files as examples in libmrss0-dev package (Closes: #447251)

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 22 Oct 2007 23:36:12 +0530

libmrss (0.18.0-1) unstable; urgency=low

  * New upstream release.

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 03 Aug 2007 08:18:31 +0530

libmrss (0.17.4-1) unstable; urgency=low

  [ Varun Hiremath ]
  * New upstream release

  [ Torsten Werner ]
  * Add a versioned shlib dependency that always requires the newest upstream
    version because we cannot count on upstream's author to update the library
    version correctly.
  * Update libmrss-dev's depends in debian/control accordingly.

 -- Torsten Werner <twerner@debian.org>  Sun,  1 Jul 2007 23:31:57 +0200

libmrss (0.17.2-2) unstable; urgency=low

  * Start transition to libcurl4-dev.
  * Add some missing Depends and Recommends.

 -- Torsten Werner <twerner@debian.org>  Sat, 12 May 2007 12:00:58 +0200

libmrss (0.17.2-1) unstable; urgency=low

  * New upstream release
  * Add DEB_DH_MAKESHLIBS_ARGS as a workaround for ABI change in 0.17.1.
    (Closes: #420012)


