=== debian/control ===
Source: libmrss
Priority: optional
Section: libs
Maintainer: Joseph Herlant <aerostitch@debian.org>
Build-Depends: debhelper-compat (= 12), libnxml0-dev (>= 0.18.1-4), pkg-config
Standards-Version: 4.4.1
Homepage: https://github.com/bakulf/libmrss
Vcs-Browser: https://salsa.debian.org/debian/libmrss
Vcs-Git: https://salsa.debian.org/debian/libmrss.git
Rules-Requires-Root: no

Package: libmrss0-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Depends: libmrss0 (= ${binary:Version}),
         libnxml0-dev (>= 0.18.1-4),
         ${misc:Depends}
Description: libmrss development files
 libmrss is a C library for parsing, writing and creating RSS
 (0.91, 0.92, 1.0, 2.0) files or streams.
 .
 This package provides a static library and C header files.

Package: libmrss0
Provides: libmrss-abi-${source:Upstream-Version}
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C library for parsing, writing and creating RSS files or streams
 libmrss is a C library for parsing, writing and creating RSS
 (0.91, 0.92, 1.0, 2.0) files or streams.
 .
 This package contains the shared libraries.
