=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_compress:
	dh_compress -X.c

override_dh_makeshlibs:
	dh_makeshlibs -V "libmrss0, libmrss-abi-$(DEB_UPSTREAM_VERSION)"
