=== debian/tests/control ===
Tests: run-examples
Depends: @, build-essential
