=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libmrss-$1\.tar\.gz/ \
https://github.com/bakulf/libmrss/tags .*/v?(\d\S*)\.tar\.gz
