## libmrss 0.19.4

=== debian/changelog ===
libmrss (0.19.4-1) unstable; urgency=medium

  [ наб ]
  * QA upload
  * d/control: Standards-Version: 4.6.0 -> 4.7.0
  * d/control: Build-Depends: pkg-config -> pkgconf
  * New upstream version 0.19.4 (Closes: #1063678)
  * d/copyright: update for 0.19.4
  * d/rules: remove duplicate identical override of dh_install
  * Rebase patches
  * d/control: Build-Depends: dpkg-dev -> debhelper 13
  * d/rules: fix upstream version in shlibs

  [ Andreas Tille ]
  * Drop unused versioned Depends from libnxml0-dev

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 21 Oct 2024 17:02:41 +0200

libmrss (0.19.2-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062424

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:15:25 +0000
