=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libmrss
 Priority: optional
 Section: libs
-Maintainer: Joseph Herlant <aerostitch@debian.org>
-Build-Depends: debhelper-compat (= 12), libnxml0-dev (>= 0.18.1-4), pkg-config
-Standards-Version: 4.4.1
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper, debhelper-compat (= 13), libnxml0-dev, pkgconf
+Standards-Version: 4.7.0
 Homepage: https://github.com/bakulf/libmrss
 Vcs-Browser: https://salsa.debian.org/debian/libmrss
 Vcs-Git: https://salsa.debian.org/debian/libmrss.git
@@ -13,7 +13,7 @@
 Section: libdevel
 Multi-Arch: same
 Architecture: any
-Depends: libmrss0 (= ${binary:Version}),
+Depends: libmrss0t64 (= ${binary:Version}),
          libnxml0-dev (>= 0.18.1-4),
          ${misc:Depends}
 Description: libmrss development files
@@ -22,8 +22,10 @@
  .
  This package provides a static library and C header files.
 
-Package: libmrss0
-Provides: libmrss-abi-${source:Upstream-Version}
+Package: libmrss0t64
+Replaces: libmrss0
+Breaks: libmrss0 (<< ${source:Version})
+Provides: libmrss-abi-${source:Upstream-Version}, ${t64:Provides}
 Multi-Arch: same
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
