=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,8 @@
 	find debian/tmp -name '*.la' -delete
 	dh_install
 
-override_dh_install:
-	find debian/tmp -name '*.la' -delete
-	dh_install
-
 override_dh_compress:
 	dh_compress -X.c
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V "libmrss0, libmrss-abi-$(DEB_UPSTREAM_VERSION)"
+	dh_makeshlibs -V "libmrss0, libmrss-abi-$(DEB_VERSION_UPSTREAM)"
